Reset customer password
POST
/cms/customer/reset_password
const url = 'https://api.example.com/cms/customer/reset_password';const options = { method: 'POST', headers: {'API-Key': '<API-Key>', 'Content-Type': 'application/json'}, body: '{"activation_code":"example","email":"example","password":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/customer/reset_password \ --header 'API-Key: <API-Key>' \ --header 'Content-Type: application/json' \ --data '{ "activation_code": "example", "email": "example", "password": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
activation_code
string
email
string
password
string
Example generated
{ "activation_code": "example", "email": "example", "password": "example"}Responses
Section titled “Responses”Password reset successful
Media typeapplication/json
object
success
boolean
Example generated
{ "success": true}Invalid or expired activation code